<?xml version="1.0" encoding="UTF-8"?>
<OpenSearchDescription xmlns="http://a9.com/-/spec/opensearch/1.1/">
	<ShortName>Google検索</ShortName>
	<Description>Google Web 検索</Description>
	<Url type="text/html" template="https://www.google.co.jp/search?hl=ja&amp;as_q={searchTerms}&amp;lr=lang_ja&amp;as_qdr=all&amp;num=100"/>
	<Url type="application/x-suggestions+json" template="http://suggestqueries.google.com/complete/search?output=firefox&amp;client=IE8&amp;hl={Language}&amp;qu={searchTerms}"/>
	<Url type="application/x-suggestions+xml" template="http://clients5.google.com/complete/search?hl=ja-JP&amp;q={searchTerms}&amp;client=ie8&amp;inputencoding=UTF-8&amp;outputencoding=UTF-8"/>
	<Image>http://www.google.co.jp/favicon.ico</Image>
</OpenSearchDescription>